<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/empty_textView"
            style="@style/font_notosans_b_11sp_37383b"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:gravity="center" />
    </LinearLayout>
</LinearLayout>